{
    "_doc_type_": "metadata",
    "id": "92db9bdb-7d0d-4dff-8f91-a98c6957490d",
    "title_cn": "COVID-19对中国西北典型城市亚微米颗粒物浓度和组成的影响（2020年1-3月）",
    "title_en": "COVID‐19 Impact on the Concentration and Composition of Submicron Particulate Matter in a Typical City of Northwest China",
    "organization": "Zenodo数据管理",
    "ds_abstract": "<p>&emsp;&emsp;在本研究中，我们评估了兰州的空气质量变化，兰州是中国西北地区受 COVID-19 封锁影响的典型城市。兰州是中国西北地区受 COVID-19 封锁影响的典型城市。非耐火亚微米颗粒物（N高分辨率气溶胶质谱仪测定了非难燃亚微米颗粒物（NR-PM<sub>1</sub>）的质量浓度和化学成分。\n<p>&emsp;&emsp;高分辨率气溶胶质谱仪测定了 2020 年 1 月至 3 月期间非难降解亚微米颗粒物（NR-PM1）的质量浓度和化学成分。NR-PM1浓度比对照期前下降了 50%。五种气溶胶成分（硫酸盐、硝酸盐、铵盐、氯化物和有机物）的浓度均有所下降、铵、氯化物和有机气溶胶 [OA]）在对照期间均有所下降，其中次生无机物的降幅最大。次生无机物的降幅最大（占总降幅的 70%）。虽然 OA 的质量浓度在控制期间有所下降，但其排放源却各不相同。来自煤和生物质燃烧产生的 OA 从控制期前到控制期内保持稳定，而与交通和而与交通和烹饪有关的排放则分别减少了 25% 和 50%。控制期间的低浓度控制期间的浓度较低，是因为二次气溶胶的产生率较低。</p>",
    "ds_source": "<p>&emsp;&emsp;通过使用一套在线仪器进行移动测量，所有仪器在采样前都按照标准方法进行了校准。例如，HR-ToF-AMS 的流速、尺寸和电离效率（IE）按照 Jayne 等人（2000 年）中描述的程序进行了校准。\nIE 校准使用NH<sub>4</sub>NO<sub>3</sub>和(NH<sub>4</sub>)<sub>2</sub>SO<sub>4</sub>分别校准铵和硫酸盐。硫酸盐分别进行 IE 校准。CO<sub>2</sub>监测器使用高精度和高准确度CO<sub>2</sub>标准气体进行校准。</p>",
    "ds_process_way": "<p>&emsp;&emsp; 试验获得</p>",
    "ds_quality": "<p>&emsp;&emsp;数据质量良好</p>",
    "ds_acq_start_time": "2020/01/01 00:00",
    "ds_acq_end_time": "2020/03/31 00:00",
    "ds_acq_lon_east": 104.55,
    "ds_acq_lat_south": 37.0,
    "ds_acq_lon_west": 104.55,
    "ds_acq_lat_north": 37.0,
    "ds_acq_place": "甘肃省兰州市",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 1282504,
    "ds_format": "Excel",
    "ds_space_res": "",
    "ds_time_res": "日",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "92db9bdb-7d0d-4dff-8f91-a98c6957490d.png",
    "ds_topic_tags": [
        "平均温度",
        "温度平均值",
        "热量平均值"
    ],
    "ds_subject_tags": [
        "大气科学"
    ],
    "ds_time_tags": [
        2020
    ],
    "ds_locus_tags": [
        "甘肃省兰州市"
    ],
    "created": "2023/07/20 10:47",
    "updated": "2025/06/30 08:20",
    "last_updated": "2025/06/30 16:20",
    "ds_category": "大气本底",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "徐建中",
            "mailbox": "jzxu@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "徐建中",
            "mailbox": "jzxu@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "ds_managers": [
        {
            "true_name": "徐建中",
            "mailbox": "jzxu@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "publications": [
        {
            "title": "COVID-19 Impact on the Concentration and Composition of Submicron Particulate Matter in a Typical City of Northwest China",
            "magazine": "Geophysical Research Letters"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2023/07/25 11:37",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Xu Jianzhong, Ge Xinlei, Zhang Xinghua, Zhao Wenhui, Zhang Ruixiong, Zhang Yuzhong. COVID‐19 Impact on the Concentration and Composition of Submicron Particulate Matter in a Typical City of Northwest China[J]. Geophysical Research Letters, 2020, 47, (19). "
    ],
    "cites": {
        "cstr": "徐建中. COVID-19对中国西北典型城市亚微米颗粒物浓度和组成的影响（2020年1-3月）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2023. https://cstr.cn/CSTR:11738.11.NCDC.ZENODO.DB3948.2023.",
        "doi": "徐建中. COVID-19对中国西北典型城市亚微米颗粒物浓度和组成的影响（2020年1-3月）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2023. https://www.doi.org/10.5281/zenodo.3855067."
    }
}